---
     tabtitle: "My Return to the Wasteland: A Review of Fallout 3"
     title: "My Return to the Wasteland: A Review of Fallout 3"
     topics: [gaming]
     pub: "2024-09-26"
     short_desc: "A relatively comprehensive review of my recent playthrough of
     Fallout 3, including the mods I used, and how I set it all up on Linux."
---

# My Return to the Wasteland

<details>
  <summary>Contents</summary>
  <ol>
    <li><a href="fo3_review">Game Review</a></li>
    <ul>
      <li><a href="#fo3_review_main">Main Story</a></li>
      <li><a href="#fo3_review_env">Environmental Storytelling</a></li>
      <li><a href="#fo3_review_npcs">Characters</a></li>
      <li><a href="#fo3_dlc">DLCs</a></li>
      <ul>
        <li><a href="#fo3_dlc_pitt">The Pitt</a></li>
        <li><a href="#fo3_dlc_oa">Operation: Anchorage</a></li>
        <li><a href="#fo3_dlc_pl">Point Lookout</a></li>
        <li><a href="#fo3_dlc_zeta">Mothership Zeta</a></li>
        <li><a href="#fo3_dlc_steel">Broken Steel</a></li>
      </ul>
      <li><a href="#fo3_review_gp">My Experience</a></li>
      <li><a href="#fo3_review_end">Conclusion</a></li>
    </ul>
    <li><a href="#fo3_mods">Mods</a></li>
    <ul>
      <li><a href="#fo3_mods_necessities">The Necessities</a></li>
      <li><a href="#fo3_mods_pretty">The Pretty Ones</a></li>
      <li><a href="#fo3_mods_content">The Content Ones</a></li>
      <li><a href="#fo3_mods_gameplay">The Game Play Ones</a></li>
    </ul>
    <li><a href="#fo3_setup">Setup and Configuration</a></li>
    <ul>
      <li><a href="#fo3_setup_linux">Installation on Linux</a></li>
    </ul>
  </ol>
</details>

Earlier this year (2024) I played through Fallout 3 again. My objective was to
play through the main story and all the main objectives of the DLCs. In total,
this took me roughly 130 hours, played over about 2 months. I did install some
mods, though I wanted a "Vanilla+" setup, so mostly fixes, a few improvements,
but nothing too game-changing. I also played the game on Linux, which was less
of a problem than it would've been previously thanks to Valve/Proton.

I'll cover the setup, modding, and any additional configuration I did later.
First, I'd like to give my review.

<span id=fo3_review />
## Review

Fallout 3 gets a lot of flack. To a degree, I understand it. Fallout 1 and 2 are
beloved games. To suddenly have the franchise given to a completely new company,
with completely different writers, will already spark concern. Now take the game
play from an isometric real-time-with-pause RPG to an open-world, 3D action RPG,
and you'll have committed an unforgivable sin! Well, at least that's how some
would put it. Again: I understand this; I feel a similar sentiment (though
significantly less-so) with regards to the Baldur's Gate franchise. Baldur's
Gate 1 may be my favorite RPG of all time, and Baldur's Gate 2 is right beside
it. I remain very hesitant of Baldur's Gate 3, despite the glowing reception and
overwhelmingly positive reviews of the game, only because it isn't the same
franchise I know. Whether the same sentiment applies to those who rail against
Fallout 3, I can't say for certain, but I suspect it's pretty close.

I often hear complaints about the story and the writing the most. Having grown
up with some of the most iconic RPGs ever made, I can understand the rose-tinted
glasses of past good writing. It amuses me how much Fallout 3 gets put down for
its writing, and then New Vegas gets enthroned for its writing. New Vegas is
great, from what I remember, and I'm looking forward to a play-through of it
soon; but Fallout 3 was no slouch! The main story, though it has some flaws, is
engaging and compelling. The side-stories and characters all feel well-written,
and help immerse players into the desolation that surrounds them. The best
stories, though, are told through the environment. Something that isometric
games just can never capture is the exploration in a first-person perspective of
a ruinous metro tunnel, with derailed train cars filled with briefcases of
whiskey and teddy bears, littered with the skeletal remains of riders, and all
without a single word. What happened here is a question left for the player to
deduce. This is what Fallout 3 brought to the franchise.

The setting of Fallout 3 is the Capitol Wasteland, a fictionalized, augmented,
scaled-down region around modern-day Washington DC, northern Virginia, and
Maryland. The "sights" are there, all the monuments and museums (well, some
_aren't_ there, like the White House). There are two "layers" to the map. The
first is the surface. There's the big, open-world Wasteland, which spans almost
the entire map, excluding some smaller, independent cells. Then, there's the
underground collection of metro tunnels. All of these connect, mostly, and it
is fascinating that, once underground, it's almost possible to stay underground,
at least when around the Mall and within DC proper.

Fallout 3 is the first open-world game in the franchise. The player is free to
explore, pursuing quests or ambitions as they whim. There are game mechanics to
aid with decisions, generally quest markers and points-of-interest.  The entire
play time of a character could be spent on everything _except_ the main story,
and it would still be a rewarding and enjoyable experience. However, my
objective was to play the story of Fallout 3, and so I kept that as my main
guiding star.  This is not to say I didn't do any side-quests. I wandered far
and wide; I actually discovered every location on the map! I enjoyed exploring
the abandoned and ruined metro lines, finding small settlements or outposts, and
coming across other wanderers and survivors who had setup their own little
slices of the wasteland.

<span id=fo3_review_main />
### Main Story

I think the main story of Fallout 3 is strong until the very last beat. The
beginning tutorial, which is the first 10 to 40 minutes of play, takes place
entirely within the starting Vault. It does a good job of the standard tutorial
phase: teach the player how to interact with the game; walk the player through
character creation; setup a few characters to care about. Then, the beginning
ends, and there's the second phase of play: open world. Arguably, this is the
remaining phase of all game-play. 

EXPAND THIS MORE

<span id=fo3_review_env />
### Environmental Storytelling

One of, if not _the_, strengths of Fallout 3 is the environmental storytelling.
In a game that's surprisingly full of content for being a nuclear wasteland,
Fallout 3 does not have a lot of overt narration. For some of the bigger quests,
especially those involving NPCs, you will get some narration, and relevant
details may be explicitly told to you. For all the rest, there is the
environment. I include things like old terminals and audio logs as part of
the environment too. Some that come to mind:

1. In a part of the metro near the White House (well, the crater), there is a
   sloped causeway. It dips down, and at the bottom is an old busted car.
   Someone, sometime, put some sweet ramps up along the car. Following from
   where you enter, down the slope, and past the car, up the opposite side, you
   find a motorcycle, also ruined. A conclusion: someone did a sweet jump over
   this car on the motorcycle. Returning to the car, and looking up, you'll find
   a skeleton hanging from a light fixture, wearing a helmet. Seems the
   motorcycle did the sweet jump, and the rider did not.

2. One of the office buildings has several terminals that recount the sudden
   panic at the government raiding their office. In actuality, the events
   happening outside their building was the rain of nuclear death, but all the
   office workers were prepping themselves to fight off the raid and protect
   their freedom to business! I forget the exact details of what the office did,
   but the entire building has desks placed like barricades, filing cabinets
   blocking doors, and every desk has guns and ammo.

3. At Raven Rock (the Enclave base), you can find a mess hall. You can also get
   under the floor grates, and there you'll find many utensils. Presumably
   eating on a floor with gaps large enough for silverware to fall through is
   quite enraging.

EXPAND THIS MORE

<span id=fo3_review_npcs />
### Characters

TALK ABOUT THEM HERE

Moira
Liberty Prime
Desmond from Point Lookout
The various characters from Zeta
Fawkes

<span id=fo3_dlc />
### DLC

While I had played the base game before, I had never played the DLCs of Fallout
3 before. Looking at the release timeline for this write-up, I was surprised to
see that Broken Steel was released third of five, and that Mothership Zeta was
released last.

<span id=fo3_dlc_pitt />
### The Pitt

The Pitt was the first of the DLCs that I played. It was advised as a good
early-game DLC, if only because it gives some great guns. I hadn't made the
connection between "Pitt" and "Pittsburgh" until I saw the name of the DLC
spelled out (as opposed to hearing it simply as "the pit"). I love the hook into
the DLC: a man, looking like Snake Plissken from "Escape from New York", sends
out an SOS signal that your Pipboy can pick up. Traveling to the
northern-reaches of the map, there's a hand-powered rail car that you use to
travel to "The Pitt." There, according to ~~Snake~~ Wernher, the people are
oppressed and sick, and their tyrannical leaders hold the cure for their disease
but refuse to hand it over. Wernher escaped from the slave pits, seeking help in
their revolution. Granted, it's not all that straight-forward. There are a few
hours worth of story, during which you learn a bit more about the setting, the
disease, and the characters. You fight through the slave pits to earn your
freedom and a meeting with the tyrant, a former Brotherhood of Steel member
named Lord Ashur. The cure is actually a child that was born with immunity to
the disease. Conveniently, it's Ashur's kid. His wife, (conveniently) a
scientist, is working on bio-engineering a cure from the kid. Wernher wants to
take the kid, harvest it, and distribute the cure himself. Thus the main moral
conflict of the DLC: do you side with Ashur, saving the kid, but continuing the
status-quo, and having only Ashur's word that he'll do the right thing when the
cure is ready? Or do you side with Wernher, kidnapping and probably dooming the
child, to let him play his power-trip and essentially take over The Pitt for
himself? I sided with Ashur, killed Wernher, saved the kid, and got some sweet
guns.

Overall, I enjoyed The Pitt. The setting is phenomenal, the story is engaging
enough. The characters are good. It has that 80s action-film vibe. The moral
choice at the end is a good twist, though by no means unforeseen. I do like that
the game has no karma tied to the final decision; neither one is obviously good.
I tend to enjoy that in moral decisions, as rarely are any decisions obviously
"right" or "wrong."

<span id=fo3_dlc_oa />
### Operation: Anchorage

Apparently this one is polarizing. (Oh snap, no pun intended). I really liked
it. It hooked me in, it didn't overstay its welcome, and it gave me some cool
loot.

The gist: your Pipboy lets you operate a virtual reality training simulation of
the invasion of Anchorage, Alaska by the Chinese forces. You start off on a
cliff, having been one of a few surviving special forces members sent to
infiltrate and destroy the artillery shelling the United States' forces. Right
away, it set a really fun tone with me. I loved the little infiltration angle.
After you save the day, you return to base camp, where you are given several
more missions to destroy key resources, before repelling the Chinese forces and
retaking Anchorage proper.

The stealth mission at the beginning really swings this content in a favorable
direction, as does the cool rewards. The Gauss Rifle is just fun to use, and the
player gets the Power Armor Training trait and access to a suit of Power Armor.
One of the mods I had included several additional sets of armor in the reward
vault, and I enjoyed them as well. An understandable complaint is how short this
one feels. The Pitt was probably around 5 hours of content, whereas this one
could be finished up in 1-2 if rushing. Also, while The Pitt is a persistent
location that the player can return to, and it has reason to - the ammo
fabrication - the VR-training simulation is a one-and-done deal. I understand
why it was unfavorably received, but since I got it as part of the Game of the
Year edition, I didn't feel like I was scammed.

<span id=fo3_dlc_pl />
### Point Lookout

This one grew on me. When it started, due to the nature of the DLC being more
open-world and less driven, I felt thrown into another region that I had to make
my own fun in. However, I was able to relatively quickly find some engaging
storylines, intriguing storytelling, and the main quest was fun.

Arriving in the Land of the Punga, you have two objectives: one, you were asked
to find a girl by her mother; two, you are advised to investigate why a manor on
a hill is smoking. The swamp wasteland is inhabited by inbred swamp-people,
mirelurks, and the expected cretins. There's plenty of history scattered both
told and unsaid throughout abandoned tents, terminals, hotel rooms, and ruins.
This location does a lot to invoke an eldritch horror vibe, and it does so quite
well at several points. There's a specific side-quest dealing with a tome, The
Krivbeknih, which is obviously a reference to tomes like The Necronomicon. The
characters throughout the location are well-written and fun to interact with.
The main quest covers a lot of ground, sends you on a psychedelic dream-vision,
and gets you lobotomized! Plus _an entire building explodes_, and that's pretty
rad. Oh, and the secret Chinese spy submarine!

By the end of this DLC, I was happily impressed, and it took the new top spot on
my list. There's some cool loot, plenty of neat lore, and more Punga than you
can shake a shotgun at. The NPCs are well written and voiced, the quests are
engaging, and you can make moonshine. Of all the DLCs, this one felt like a
proper expansion. Desmond earns a high spot on the list of best NPCs in the
game.

<span id=fo3_dlc_zeta />
### Mothership Zeta

Another DLC apparently looked at unfavorably. While exploring the wasteland, you
follow a mysterious signal to a crashed alien ship, and get abducted by the
mothership in orbit. As is tradition, you get probed, and then dumped into a
holding cell with another wanderer from the wastelands. After some mischief, you
free yourselves, then free some other captives, and begin fighting your way
through alien jerkwads to claim the ship and save the planet! There are a _ton_
of audio logs, many of which I didn't listen to, but all of which deal with the
various abductees on the mothership. All the aliens, as well as most of the
pick-ups, are cool energy weapons, and if the Metal Blaster wasn't so gosh
darned over-powered, I would have used the weapons from this DLC for the
remainder of the game.

I enjoyed the setting, and the story. There are some allusions to other
alien-themed media. You find some NPCs from other time periods that were
abducted, and interacting with them is pretty fun. It definitely has a
pulp-science fiction feel to it, and it runs with it hard but well. You get to
space-walk. You also get to shoot the massive spaceship laser beam and save the
planet, by blowing up another alien mothership. And that is most definitely rad.
Once it's all done, you get a home base, of sorts.

Overall, it was fun. It fell well short of the other DLCs, but was still worth
the time. Getting it as part of the Game of the Year bundle is great; I don't
know that I would regret buying it, though, especially if the price was fair. It
was very pretty, but also a bit repetitive. Aside from the kind-of home base,
there's no reason to return to the ship. Plus, after the finale, most of the
ship is closed off. Restoring free-roam of the ship would be a great mod,
because there is a lot of content that can be missed, and it's also really quite
pretty!

<span id=fo3_dlc_steel />
### Broken Steel

The post-game DLC. Broken Steel changes the ending and continues the story of
the wasteland wanderer to clean-up the remnants of the Enclave. It also raises
the level-cap to 30, from the start, which is great. By the time I started
Broken Steel, I was in mid-to-late 20s, and Broken Steel brought me to 30
comfortably.

Of all the DLCs, this one feels most like a mission. You start off at the
Brotherhood of Steel base in DC, with the first mission to follow Liberty Prime
to an Enclave outpost and destroy it. While there, Prime gets blasted with space
lasers, and the focus shifts to finding and stopping the orbital cannons from
firing again. Along the way, you get a Tesla Cannon, essentially the same weapon
as Liberty Prime's face-laser. You assault the Andrews Airforce Base, find a
massive mobile-platform Enclave base, and eventually blow it all up using the
space lasers from before.

What I remember most from this DLC is combat. So much combat. That's not a bad
thing, but it's unremarkable. There's some good lore, and fun story, but overall
it's just an assault mission. Everything else that the DLC adds - the level-cap
increase, some perks, the fricken LASER - counts for much more. Well, and any
chance to hang with Liberty Prime.

<span id=fo3_review_gp />
### My Experience

Did I have fun? Was my experience a positive one? How did I play?

Exploring the wasteland, discovering the hidden stories in the environment, and
experiencing the more obvious ones of the inhabitants or the remnants was
incredibly enjoyable. Part of why I returned to Fallout 3 was because I had not
actually played the DLCs, and so in addition to my memories from near-launch of
the base game, I had many new adventures. Despite playing on my decade-old
desktop, I could stream the game to some friends on Discord, and that enhanced
the experience overall as well.

My play-style was almost the most stereotypical of Bethesda game experiences:
the "stealth archer." I really wanted to use "small guns," and eventually
pivoted into energy weapons. I was stealthy, and overall I'd say my theme was a
special forces infiltrator. I didn't fast travel, and some mods made this
manageable. I was basically addicted to Nuka Cola. I played solo, without any
companions, until relatively late game. I didn't explore the junkyard where
Dogmeat is until late, and then shortly thereafter I got Fawkes.

Talking specifics: playing _The Pitt_ relatively early got me "Infiltrator", and
then "Perforator", which I used for probably two-thirds of the game; and the
"Metal Blaster", which I used for the entirety of the game, because it is
**broken powerful**. From _Operation: Anchorage_ I got the "Gauss Rifle," and
the Stealth Armor from one of the mods I installed. I also got the Winterized
T51-b Power Armor, which I did use for a bit, specifically the helmet (with a
mod) for nightvision (and thermal vision, though I rarely used it.) Eventually I
found the Stealth Armor helmet, and completed my look.  Perk-wise I opted for a
build that emphasized small-guns damage, action points for VATs, and eventually
some extra VATs goodness like "Grim Reaper Sprint."

Generally, combat was: if I'm far away, Gauss Rifle sneak attack victory. If I'm
close and still undetected, Perforator VATs. Else: Metal Blaster. It worked out
well.

<span id=fo3_review_end />
### Conclusion

Fallout 3 is still a gem. It's a game well worth revisiting if you haven't in a
while, and if you've never played it, it will be a treat. The environment is
still awe-inspiring and captivating, the NPCs are engaging and charming, the
combat can be hectic, and the stories are memorable. It's a game that's best
when played without a guide or goal, just allowing yourself to wander the wastes
and discover what it holds. Whatever aspersions you may have heard of it, I'd
wager you'll still have fun, and arguably that's most important. Plus, these
days, even a decade-old ~~potato~~ computer can run it, and it's often on sale
for around $10 (for example: at time of writing, GoG is selling it for $7!).
Plus, to make even the most current super-computers bend knee, there are mods
that can make the game look absolutely stunning. Not to mention the remainder of
the thriving mod community. Speaking of which...

<span id=fo3_mods />
## Mods

If you were to ask an outside observer what my preferred way to play Bethesda's
open-world games is, they would tell you I don't play them. They would explain
that I spend an inordinate amount of time _preparing_ to play them: modding
them, configuring them, etc.. And that, by the time I'm done preparing, I have
satisfied whatever urge it was that brought me to the game in the first place,
and I move on. That didn't happen with this play-through, specifically because I
had a goal to actually play the main story and DLC stories. Further, as I wanted
to keep things "Vanilla+", my mod list is quite reasonable. Also, I played on my
decade-old ~~potato~~ desktop, and so eschewed the more heavy-weight graphics and
overhaul mods.

<span id=fo3_mods_necessities />
### "The Necessities"

As with every Bethesda game, there are the patches and optimizers and
cut-content-restorers. I would wager that these don't need any explanation
beyond what the mod pages offer. One I will highlight is the "Stupid bullet
sponge enemies nerf" mod, which is essential for late-game and DLC enemies; I'm
looking at you albino radscorpion.

- [Updated Unofficial Fallout 3
  Patch](https://www.nexusmods.com/fallout3/mods/19122)
- [Goodies](https://www.nexusmods.com/fallout3/mods/25239)
- ["Stupid bullet sponge enemies
  nerf"](https://www.nexusmods.com/fallout3/mods/25750)
- [Fallout 3 Ending Restored](https://www.nexusmods.com/fallout3/mods/23979)
- [Vanilla UI
  Plus](https://www.moddb.com/mods/vanilla-ui-plus/downloads/vanilla-ui-plus-fo3)

There is a "Script Extender" for Fallout, and some additional mods that depend
on it:

- [Fallout Script Extender (FOSE)](https://www.fose.silverlock.org/)
- [IStewieAI's
  Tweaks](https://www.nexusmods.com/fallout3/mods/23561)
- [Command Extender](https://www.nexusmods.com/fallout3/mods/23682)
- [Enhanced Camera](https://www.nexusmods.com/fallout3/mods/20183)
- [Iron Sights Plus](https://www.nexusmods.com/fallout3/mods/24995)

If using the Steam version, you'll want [Fallout Anniversary
Patcher](https://www.nexusmods.com/fallout3/mods/24913). I should
also note that something with Stewie's Tweaks gave me trouble, and I had to
disable it at times for the game not to crash, but generally nothing here caused
trouble.

<span id=fo3_mods_pretty />
### "The Pretty Ones"

I'm not generally too concerned with making Bethesda games look pretty. That
being said, I love when I can enhance the environment. In Oblivion, for example,
I love the mod that adds light posts along the main road ways. In a similar
vein, these mods enhance the environment. Of note: Fellout removes the green
tint from the game; that's a personal preference, but I preferred seeing
clearly. The Street Light mods add (mostly) working street lights throughout the
wasteland, which significantly enhanced the ambiance for me. Combined with the
incredibly dark nights that Fellout gave me, these lights became actual beacons
in the night, and some of the only sources of light during the night. The
Megaton mods make the settlement a bit more visually interesting and also easier
to navigate. 

The two audio mods I included added quite a bit of ambiance as well, and on
several occasions would put me on alert while I traversed the wastes.

Then, the truly ostentatious mods: Fallout 3 Redesigned makes the models look
better, specifically the faces; FO3 Flora Overhaul is highly customizable, and I
used it to litter the wasteland with dead trees and shruberies and such. 

- [Fellout](https://www.nexusmods.com/fallout3/mods/2672)
- [Fallout Street Lights](https://www.nexusmods.com/fallout3/mods/8069) and
  [Fallout Street Lights -
  Wasteland](https://www.nexusmods.com/fallout3/mods/10045)
- [Megaton Walkway](https://www.nexusmods.com/fallout3/mods/25267) and [Lighting
  Overhaul](https://www.nexusmods.com/fallout3/mods/7875)
- [Ambient Wasteland](https://www.nexusmods.com/fallout3/mods/12602) and [ATMOS
  Ambient Sound Overhaul](https://www.nexusmods.com/fallout3/mods/24574)
- [Fallout 3 Redesigned](https://www.nexusmods.com/fallout3/mods/6341) and
  [patches](https://www.nexusmods.com/fallout3/mods/25785)
- [FO3 Flora Overhaul](https://www.nexusmods.com/fallout3/mods/19864)

<span id=fo3_mods_content />
### "The Content Ones"

Since I'm aiming for a "Vanilla+" play-through, I went very light on the content
mods. The only two I included were D.C. Interiors and Metro Carriage Interiors.
Both add not only some content, but really enhance the immersion by making more
buildings in the overworld, and all the train cars in the metro tunnels, actual
places to explore. I find they do a great job keeping with the environmental
storytelling.

- [D.C. Interiors Project](https://www.nexusmods.com/fallout3/mods/5573)
- [Metro Carriage Interiors](https://www.nexusmods.com/fallout3/mods/19988)

I also added this neat armor, because I was playing a bit of a sneaky character.
It didn't seem imbalanced or over-powered, and it looks pretty rad. The
nightvision mod turned out to be essential for the surprisingly dark nights and
tunnels. The T51-b mod just adds nightvision to that helm, as the other power
armor helmets have.

- [Advanced Recon Stealth Armor](https://www.nexusmods.com/fallout3/mods/2654),
  [Advanced Recon Thermal
  Nightvision](https://www.nexusmods.com/fallout3/mods/15653), and [Advanced
  Recon T51-b Winterized Helm](https://www.nexusmods.com/fallout3/mods/20750)

<span id=fo3_mods_gameplay />
### "The Game Play Ones"

Interestingly enough, the mod which inspired me to play Fallout 3 again is
Fugacity. Advertising itself as a "vanilla-plus balance and difficulty" mod
basically does much of the work for me. I used it as the starting point, and
built my mod list up around it. Conveniently, the mod page includes a list of
mods recommended by the mod-author; it may look quite similar to this list!

- [Fugacity](https://www.nexusmods.com/fallout3/mods/25558)

The remaining mods helped to complete my immersion. I had already decided
against fast-traveling throughout the wasteland, and the caravan-based
fast-travel helps make this much more manageable. Having recently played
Morrowind, I think it does fast-travel by default best of the Bethesda
open-world games. This mod implements what I would consider to be basically that
system in this world. Finally, I prefer food slowly regenerating health over
time, instead of eating 20 cabbages with alarming speed and instantly restoring
health. Notably: stim-paks still restore instantly, and so it provides a nice
game play decision - can I take the time to heal, or do I spend a rarer
resource?

- [Caravan Fast Travel with Random
  Encounters](https://www.nexusmods.com/fallout3/mods/24972) (Requires FOSE)
- [New Vegas-Style Food
  Mechanics](https://www.nexusmods.com/fallout3/mods/24477)

<span id=fo3_setup />
## Setup and Configuration

As with the other Bethesda games, getting everything modded, configured, and
functional can become the real game. Luckily, with a moderately small mod list,
this was not the case. This time. The process for running on Windows or Linux
are almost the same, except for some Proton shenanigans. I used [Mod Organizer
2](https://github.com/ModOrganizer2/modorganizer) to handle all the installation
and management of the mods themselves. For the game version, I did use the Game
of the Year version from Steam. However, any version should work. When I do
eventually play Fallout 3 again, I'll plan to try the GoG version with Wine
instead of Steam and Proton.

Full list of non-game applications (that is, non-mods):
- [Mod Organizer 2](https://github.com/ModOrganizer2/modorganizer)
- [Fallout Script Extender (FOSE)](https://www.fose.silverlock.org/)
- [Fallout Anniversary
  Patcher](https://www.nexusmods.com/fallout3/mods/24913)

<span id=fo3_setup_linux />
### Installation Process on Linux

To make running the various Windows-only applications easier, I made an alias
for myself. You'll need to replace `<YOUR STEAM INSTALL PATH>` with the
directory path for your Steam Library, aka where you installed Fallout 3 through
Steam. By default it is `~/.local/share/Steam`.

```
alias fo3-run='STEAM_COMPAT_DATA_PATH=<YOUR STEAM INSTALL PATH>/steamapps/compatdata/22370 STEAM_COMPAT_CLIENT_INSTALL_PATH=<YOUR STEAM INSTALL PATH> ~/.local/share/Steam/compatibilitytools.d/GE-Proton8-6/proton run'
```

1. Download **ALL THE THINGS!**
2. Run the game at least once to generate the initial configuration files. Take
   this opportunity to also configure graphics. Start the game fully, then exit.
3. If installing the Game of the Year version from Steam, use the "Fallout
   Anniversary Patcher":
    - Extract it to the game directory (`<YOUR STEAM INSTALL
      PATH>/steamapps/common/Fallout 3 goty`)
    - Run "Patcher.exe" from the game directory with the above alias: `fo3-run
      Patcher.exe`
    - It should say the game was patched successfully, and any following runs of
      the Patcher should report that the game is already patched.
4. Extract FOSE to the game directory (`<YOUR STEAM INSTALL
   PATH>/steamapps/common/Fallout 3 goty`)
5. Mod Organizer 2 has two options: you can download a 7z archive, or the
   installer. Either extract the archive somewhere you want to work from (I
   advise _not_ the game install directory), or run the installer with the
   alias.

At this point, you'll do everything through Mod Organizer 2. Again, to simplify
my play a bit, I created an application entry for use with the KDE menu. This
may be different for other window managers/desktop environments. As with the
alias above, replace `<YOUR STEAM INSTALL PATH>` with the directory path for
your Steam Library, and `<YOUR MO2 INSTALL PATH>` with the directory path for
where you installed Mod Organizer 2. Optionally, if you have a picture to use
for the launch icon, provide it on the `Icon=` line; else remove the line.

```
[Desktop Entry]
Type=Application
Name=Fallout 3: Moddeded
GenericName=Fallout 3
Comment=Fallout 3 but with mods too
Keywords=Fallout 3
Exec=STEAM_COMPAT_DATA_PATH=<YOUR STEAM INSTALL PATH>/steamapps/compatdata/22370 STEAM_COMPAT_CLIENT_INSTALL_PATH=<YOUR STEAM INSTALL PATH> ~/.local/share/Steam/compatibilitytools.d/GE-Proton8-6/proton run <YOUR MO2 INSTALL PATH>/ModOrganizer.exe
Icon=<AN OPTIONAL PATH TO AN IMAGE FILE>
Categories=Game;RolePlaying
```

Either launch MO2 with that application entry, or use the `fo3-run` alias above
to launch it; or add it as a shortcut in Steam, or to Lutris, or really any
number of other options. Actually _using_ MO2 is beyond the scope of this post,
but it's relatively straight-forward. Download the mod archives and install them
using MO2. Some configuration may require editing an INI file, which _can_ be
done through MO2 or any other text editor. Most importantly: **you'll run
Fallout 3 from Mod Organizer 2**. You will no longer launch the game via Steam,
or whatever other game manager you may have used to install it. Assuming all
works as intended, you'll now have a means for interacting with the Fallout 3
install (via the alias above), an easy-to-access application menu entry (via the
Desktop entry above, or a similar launcher setup), and a hostile wasteland
awaiting your exploration. Good luck out there!
